import fly from '@/utils/request.js'

export function getNewInform(data){
	return fly.get('/system/notice/newInform',{number:data}).then(res=>res)
}

export function getNewNotice(){
	return fly.get('/system/notice/newNotice',{number:data}).then(res=>res)
}

export function getNoticeDetail(id){
	return fly.get(`/system/notice/${id}`).then(res=>res)
}